toggleconsole
echo "---"
echo "Aim_map maplist:"
echo "aim_fixit"
echo "aim_glock"
echo "aim_headshot"
echo "aim_map"
echo "aim_map2"
echo "aim_map_deagle"
echo "aim_map_usp"
echo "aim_war"
echo "ak-47_map"
echo "Tape the map name for changelevel."
echo "---"
